For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pool Groups

Pool categorization and grouping

Get all pool groups

get
/pools/groups

Returns all pool groups

Query parameters
active_onlybooleanOptional

Filter to only active groups

Default: false
Responses
200

List of pool groups

application/json
okbooleanOptional
get/pools/groups
GET /v1/pools/groups HTTP/1.1
Host: builder-api.decentraland.org
Accept: */*
200

List of pool groups

{
  "ok": true,
  "data": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "text",
      "is_active": true,
      "created_at": "2026-01-01T00:00:00.000Z",
      "updated_at": "2026-01-01T00:00:00.000Z"
    }
  ]
}

Last updated